

.footer {
    background: #f0f0f0;
}

.f_map_tit {
    cursor: pointer;
    border-bottom: solid 1px #d9d9d9;

    line-height: 55px;
}



.footer_map_list_area {
    display: none;
}

.f_m_list {
    float: left;
	box-sizing:border-box;
    line-height: 18px;
    width: 16.6%;
    padding: 14px 0 0;
}

.f_m_l_tit {
    font-weight: 700;
    line-height: 24px;
}

.f_m_list ul {
    list-style: none;
    padding: 0;
}

.f_m_list li {
    padding: 0 12px 0 0;
}

.f_m_list li a {
    display: block;
    text-decoration: none;
    font-size: 12px;
    color: #747474;
    padding: 3px 0;
    transition: .3s ease all;
}

.f_m_list li a:hover {
    color: #d9a336;
}

.f_m_clear_2,.f_m_clear_3 {
    display: none;
}

@media (max-width: 740px) {
    .f_map_tit {
        font-size:16px;
    }

    .f_m_l_tit,.f_m_list li a {
        font-size: 15px;
    }

    .f_m_list {
        width: 33%;
        line-height: 24px;
    }

    .f_m_l_tit {
        line-height: 30px;
    }

    .f_m_clear_3 {
        display: block;
    }
}

@media (max-width: 380px) {
    .f_m_list {
        width:50%;
    }

    .f_m_clear_2 {
        display: block;
    }

    .f_m_clear_3 {
        display: none;
    }
}

.footer_company_info {
    font-size: 16px;
    line-height: 22px;
    color: #a2a1a1;
    padding: 17px 0 14px;
    word-wrap: break-word;
    word-break: break-all;
}

.footer_company_info span {
    color: #151515;
    position: relative;
    padding: 0 25px 0 0;
}

.footer_company_info span:before {
    width: 1px;
    height: 16px;
    background: #a2a1a1;
    position: absolute;
    top: 0;
    left: -12px;
}

.left,.now_tit {
    position: relative;
}

.footer_company_info span:first-of-type:before {
    display: none;
}

.footer_company_info a {
    text-decoration: underline;
    transition: .3s ease all;
    color: #151515;
}

.copyright,.copyright a,.crumb,.crumb a,.left_list a,.product_list a,.top_btn a {
    text-decoration: none;
}


.footer_company_info a:hover {
    text-decoration: none;
    color: #f39800
}

.copyright_area {
    font-size: 14px;
    line-height: 22px;
    color: #696969;
    padding: 0 0 23px;
    overflow: hidden;
    word-wrap: break-word;
    word-break: break-all;
}

.copyright,.copyright a {
    color: #b4b4b4;
}


@media (max-width: 990px) {

    .copyright_area {
        padding-bottom: 80px;
    }    

}



@media (max-width: 840px) {
    .footer_company_info span {
        display:inline-block;
        vertical-align: top;
        text-indent: -73px;
        padding: 0 25px 0 73px;
        line-height: 25px;
    }

    .footer_company_info span:before {
        top: 3px;
    }

    .footer_company_info span:nth-of-type(3):before {
        display: none;
    }

    .copyright {
        display: inline-block;
    }
}

@media (max-width: 485px) {
    .footer_company_info span:before {
        display:none;
    }
}

@media (max-width: 450px) {
    .footer_company_info span {
        padding:0 0 0 73px;
        word-break: break-all;
    }
}

@media (max-width: 375px) {
    .copyright {
        transform:scale(.8);
        transform-origin: left bottom;
        white-space: nowrap;
        font-size: 12px;
    }
}




/* 浮動top鍵----------------------------------------- */

.top_btn {
    position: fixed;
    bottom: -70px;
    right: 35px;
    z-index: 999;
}

.top_btn a {
    display: inline-block;
    font-size: 12px;
    color: #fff;
    transition: .3s ease all;
    width: 41px;
    height: 41px;
    line-height: 41px;
    border-radius: 100%;
    background: #595959;
    position: relative
}

.top_btn a:hover {
    background: #c93c46
}

.top_btn a:before {
    position: absolute;
    content: "";
    border-bottom: solid 8px #595959;
    border-left: solid 4px rgba(255,255,255,0);
    border-right: solid 4px rgba(255,255,255,0);
    top: -16px;
    left: 50%;
    margin: 0 0 0 -4px;
    transition: .3s ease all
}

.top_btn a:hover:before {
    border-bottom: solid 8px #c93c46
}

@media (max-width: 500px) {
    .top_btn {
        right:10px
    }
}








/*/////////////////////////////////////////////////////////*/
/*-------手機版下方浮動區--------*/
/*/////////////////////////////////////////////////////////*/


/* 手機版下方浮動區 */
.footerBottomBg{
    display: none;
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    z-index: 999;
}
    .footerBottomArea{
        display: flex;
        flex-wrap: nowrap;
        flex-direction: row;
        align-items: center;
        background-color: #f7f7f7;
        border-top: 1px #595959 solid;
    }

    /* 手機版下方列表 */
    .footerBottomList{
        text-align: center;
        box-sizing: border-box;
        width: 20%;
    }
    /* 主按鍵開關 */
    .footerBottomListM{  
        position: relative;     
    }
    .footerBottomListM img.footerBottomListMimgA{
        display: none;
    }
    .footerBottomListM.active img.footerBottomListMimgA{
        display: block;
    }
    .footerBottomListM.active img.footerBottomListMimgB{
        display: none;   
    }

    .footerBottomListM:before{
        content: '';
        position: absolute;
        background-color: #d2d2d2;
        width: 1px;
        height: 25px;
        right: 0;
        top: 50%;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%); 
    }

        .footerBottomList a{
            display: block;
            padding: 5px 2px;
            text-decoration: none;
            color:#808080;
        }
        .footerBottomList a:hover{
            opacity: 0.5;
        }        
        .footerBottomList img{
            width: 26px;
            height: auto;
            display: block;
            margin: 0 auto;
        }
        .footerBottomList span{
            display: block;
            font-size: 13px;
            line-height: 22px;
            text-align: center;
        }



@media (max-width: 990px) {

    /* 手機版下方浮動區 */
    .footerBottomBg{
        display:block;
    }

}
        






